# Copyright (c) 2020, JINGROW and Contributors
# License: MIT. See LICENSE
# import jingrow
from jingrow.tests.utils import JingrowTestCase


class TestPageNamingRuleCondition(JingrowTestCase):
	pass
